
unit main;

{$IFDEF FPC}{$MODE objfpc}{$H+}{$ENDIF}

interface

uses
  msetypes, mseglob, mseguiglob, mseguiintf, mseapplication, msestat, msemenus, msegui,
  msegraphics, msegraphutils, mseevent, mseclasses, msewidgets, mseforms, msedragglob,
  msescrollbar, msetabs;

type
  tmainfo = class(tmainform)
    widget1: ttabwidget;
    page1: ttabpage;
    page2: ttabpage;
    page3: ttabpage;
    page4: ttabpage;
    page5: ttabpage;
  end;

var
  mainfo: tmainfo;

implementation

uses
  main_mfm;

end.
